## grub2.04-signed 1.143

=== debian/changelog ===
grub2.04-signed (1.143) focal; urgency=medium

  * Revert back to stock grub2 in focal, it is 2.04 one. LP: #1912264

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 22 Jan 2021 14:48:03 +0000

grub2.04-signed (1.142.10) bionic; urgency=medium

  * Backport of grub 2.04 EFI modules and apps for improved TPM
    support. LP: #1912264

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Jan 2021 16:44:29 +0000
