=== debian/control ===
Source: grub2.04-signed
Section: oldlibs
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: grub2.04-signed
Architecture: arm64 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, grub-efi-amd64-signed [amd64], grub-efi-arm64-signed [arm64], grub-efi-amd64-bin [amd64], grub-efi-arm64-bin [arm64]
Description: dummy transitional package for backport of GRand Unified Bootloader, version 2.04
 This package used to contain a version of GRUB 2.04 from Ubuntu 20.04 LTS
 release onto Ubuntu 18.04 LTS, built for use with the EFI architecture,
 signed with Canonical's UEFI signing key.
 .
 This package can be safely removed.
